---
name: Lindsay Schoenfeld
locality: NJ
country: USA
role: <a href="/job-families/sales/sales-operations/">Senior Manager, Sales Operations</a>
reports_to: jamesharrison
picture: Lindsay_Schoenfeld.jpeg
twitter: 
gitlab: lschoenfeld
departments:
- Sales
- Field Operations
story: 'Prior to joining GitLab, Lindsay ran Sales Ops at Namely. With an ability
  to think & work horizontally across BUs, she views Sales Ops as the "Connective
  Tissue" in the GTM org. Outside of work, her love for family, yoga & running keeps
  her grounded.

'
